.sub 
{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}
.bod 
{
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #000000;
}
.sub2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}
A 
{     
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
        Color : #0066CC; font-weight: normal;
	text-decoration : none;
}
A:hover 
{ 
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	Color : #0066CC; font-weight: normal;
	text-decoration : underline;
}
.bodwh 
{
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #FFFFFF;
}
.sub3 
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #60950F;
}
.title 
{
	font-family: Tahoma;
	font-size: 24px;
	font-style: normal;
	color: #FF6600;
	font-weight: bold;
}
.title2 
{
	color: #FF0000;
	font-family: Tahoma;
	font-size: 32px;
	font-weight: normal;
}
.sub4 
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #CC3300;
}
.sub5 
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #68A310;
}
.title3 
{
	font-family: Garamond;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	font-style: italic;
}
.title4 
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.nav 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.nav:hover 
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.navlink A
{
	text-decoration:none;
	font-weight: bold;
	color: #FFFFFF;
}
.navlink A:hover
{
	font-weight: bold;
	color: #FFFFFF;
}

.eventlink A
{
	text-decoration:none;
	font-weight: normal;
}

.eventlink A:hover
{
	text-decoration:underline;
	font-weight: noraml;
}
body {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #666666}
small {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #000000}
big {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 16px; color: #000000}
table {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #000000}
td {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #666666}
tr {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #000000}
th {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; color: #000000}
h1 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 26px; color: #000000}
h2 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 22px; color: #000000}
h3 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 18px; color: #000000}

.footer td
{
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-size: 10px; 
	color: #666666;
}

.footer A
{
	font-size: 10px;
}

.footer A:hover
{
	font-size: 10px;
}